@charset "utf-8";

/*------ トップイメージ ------*/
#top_img{
	height: 200px;
	background-image: url("../images/Access_top_img.jpg");
}

/*------ レッスン ------*/
.lesson .img{
	width: 100%;
	height: 400px;
}
.lesson .img1{
	background-image: url("../images/Price_top_img.jpg");
}
.lesson .img2{
	background-image: url("../images/Price_4.jpg");
}
.lesson .text{
	width: 800px;
	margin:20px auto
}
.lesson p{
	text-align: justify;
}
.lesson .title{
	font-size: 25px;
	font-weight: bold;
}
.lesson .p{
	
}
.price .title{
	border-left: 5px solid #fdd35c;
	margin-bottom: 5px;
	padding-left: 20px;
	
}
.price .p{
	margin-top: 10px;
}
/*--　テーブルデザイン　--*/
.table_design09 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  overflow: hidden;
  text-align: center;
	margin: auto;
}
.table_design09 tr {
  background-color: #fff;

}
.table_design09 tr:nth-child(even) {
  background-color: #fff1cf;
}
.table_design09 th, .table_design09 td {
  padding: 1em;
	border: 2px solid #c89932;
}
.table_design09 thead th {
  background-color: #fdd35c;
  color: #252525;
  font-weight: bold;
  text-align: center;
}
.table_design09 tbody th {
  color: #202020;
}
@media screen and (max-width: 787px) {
  .table_design09 {
    border-radius: 0;
    text-align: left;
  }
  .table_design09 thead {
    display:none;
  }
  .table_design09 tr {
    background-color: unset;
  }
  .table_design09 th, .table_design09 td {
    display: block;
    border: 0;
    border-bottom: 1px solid #4d9bc1;
  }
  .table_design09 tbody th{
    background: #4d9bc1;
    color:#fff;
    text-align: center;
  }
  .table_design09 td::before{
    content: attr(data-label);
    background-color: #e6f1f6;
    font-weight: bold;
    display: inline-block;
    width: 20%;
    min-width: 4em;
    text-align: center;
    margin-right: 0.5em;
    padding: 4px;
    border-radius: 100vh;
  }
}